Bug 171917 - quilt: useless debuginfo package
Summary: quilt: useless debuginfo package
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: quilt   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Josh Boyer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Patch
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-10-27 20:15 UTC by Ville Skyttä
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: 0.42-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-30 07:11:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Fix debuginfo (446 bytes, patch)
2005-10-27 20:15 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2005-10-27 20:15:07 UTC
quilt's install process strips "backup-files", resulting in a useless 
-debuginfo package.  Fix attached.

Comment 1 Ville Skyttä 2005-10-27 20:15:07 UTC
Created attachment 120486 [details]
Fix debuginfo

Comment 2 Josh Boyer 2005-10-27 20:30:44 UTC
Good catch.  I'll get an update out soon.  Thanks for the patch.

Comment 3 Josh Boyer 2005-10-28 18:45:46 UTC
CVS updated and builds kicked off.

Comment 4 Ville Skyttä 2005-10-30 07:11:45 UTC
In repos now, thanks. 


Note You need to log in before you can comment on or make changes to this bug.